Skip to Content
avatar image
Former Member

Issue in running SAP on MacOS high sierra

Dear All,

I am using Mac OS version 10.13.1 and have installed SAP GUI 7.50 with Java 8, but when I try to run SAP it gives error " Failed to find JRE/JDK version1.8(64bit)."

I tried it with Java 9 as well but didn't work. Can anyone suggest what is the issue?

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Mar 13 at 08:43 PM

    Hello,

    probably the issue is that you have installed only a JRE instead of the JDK. See note 2511185.

    Best regard

    Rolf-Martin

    Add comment
    10|10000 characters needed characters exceeded